uuid:
  -
    value: 7bd8882d-e6a7-46ea-92c0-2be97dbdc379
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: tomatoew_greek_products.jpg
uri:
  -
    value: 'public://2019-10/tomatoew_greek_products.jpg'
    url: /sites/default/files/2019-10/tomatoew_greek_products.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 209355
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
